Subject: RE: VA License
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 13:39:23 -0800 (PST)

Bob Frank will be coordinating with Services from Govt Affairs.

JIm

 -----Original Message-----
From: 	Ogenyi, Gloria  
Sent:	Thursday, November 15, 2001 2:58 PM
To:	Castano, Marianne; Keller, James
Cc:	Fite, Rebecca; Steffes, James D.
Subject:	RE: VA License

Marianne,

I received your faxes. Thank you. I think the right person to contact on filing the Commission Order will be Rebecca Fite. Her group is responsible for license related EES filings. As the filing is past due, it may make sense to send fax copies to the parties today prior to filing.

Thanks,
Gloria

 -----Original Message-----
From: 	Castano, Marianne  
Sent:	Thursday, November 15, 2001 12:07 PM
To:	Keller, James
Cc:	Ogenyi, Gloria
Subject:	VA License

Jim:  FYI -- I spoke with Craig Shields (who replaced Beth Goodman on license application preparation) and he was aware of a "letter" that was sent to the VA commission requesting that our gas pilot license be converted to a permanent gas supply license.  He said "someone here reviewed it" and that it was "very short."  I have asked for a copy of what was sent.  I'll keep you posted... MLC